export default function Buy_icon() {
  return (
    <svg
      width="22"
      height="20"
      viewBox="0 0 22 20"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M4.5 19.0022C3.72 19.0022 3.04 18.5522 2.71 17.9022L0.1 8.44223L0 8.00223C0 7.73701 0.105357 7.48266 0.292893 7.29512C0.48043 7.10758 0.734784 7.00223 1 7.00223H5.58L10.18 0.432226C10.2722 0.2981 10.3958 0.188586 10.5401 0.113246C10.6844 0.037906 10.8449 -0.000968081 11.0076 1.83135e-05C11.1704 0.00100471 11.3304 0.0418215 11.4738 0.118904C11.6171 0.195987 11.7394 0.306992 11.83 0.442226L16.42 7.00223H21C21.2652 7.00223 21.5196 7.10758 21.7071 7.29512C21.8946 7.48266 22 7.73701 22 8.00223L21.96 8.29223L19.29 17.9022C18.96 18.5522 18.28 19.0022 17.5 19.0022H4.5ZM11 2.74223L8 7.00223H14L11 2.74223ZM11 11.0022C10.4696 11.0022 9.96086 11.2129 9.58579 11.588C9.21071 11.9631 9 12.4718 9 13.0022C9 13.5327 9.21071 14.0414 9.58579 14.4164C9.96086 14.7915 10.4696 15.0022 11 15.0022C11.5304 15.0022 12.0391 14.7915 12.4142 14.4164C12.7893 14.0414 13 13.5327 13 13.0022C13 12.4718 12.7893 11.9631 12.4142 11.588C12.0391 11.2129 11.5304 11.0022 11 11.0022Z"
        fill="black"
      />
    </svg>
  );
}
